<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Bootstrap Activity: Sample Portfolio</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<div class="container-sm">
		<img src="./images/CamilleTadena.jpg" class="rounded-circle mx-auto d-block">
		<h1 class="text-center">Camille Ivy Tadena</h1>
		<h2 class="text-center">Full-Stack Web Developer</h2>
		<div class="px-5 mx-5">
		<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</div>
	<!-- activity for s09 -->
	<div class="container-fluid mt-3 pt-3">
			<h2 class="text-center">Projects</h2>
		<div class="row mt-3 p-3">
			<div class="col-12 col-lg-6 order-2 order-lg-1 mt-3">
				<h3 class="text-center">Web API (Ecommerce)</h3>	
				<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat.
				</p>
			</div>
			<div class="col-12 col-lg-6 order-1 order-lg-2">
				<img src="./images/web-api-ecommerce.jpg" class="img-fluid">
			</div>
		</div>
		<div class="row mt-3 p-3">
			<div class="col-12 col-lg-6 order-1 order-lg-2">
				<img src="./images/react-frontend.jpg" class="img-fluid">			
			</div>
			<div class="col-12 col-lg-6 order-1 order-lg-2 mt-3">
				<h3 class="text-center">React Frontend (Ecommerce)</h3>	
				<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat.
				</p>
			</div>
		</div>
		<div class="mt-5">
			<h2 class="text-center">Other Projects</h2>
		</div>
		<div class="row mt-3 p-3">
			<div class="col-12 col-lg-4 order-1">
				<img src="./images/html-img.jpg" class="img-fluid">
				<h3 class="text-center pt-3">HTML</h3>	
				<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat.
				</p>
			</div>
			<div class="col-12 col-lg-4 order-2">
				<img src="./images/bootstrap-5.jpg" class="img-fluid">
				<h3 class="text-center pt-3">Bootstrap</h3>	
				<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat.
				</p>
			</div>
			<div class="col-12 col-lg-4 order-3">
				<img src="./images/node-js-server.png" class="img-fluid">
				<h3 class="text-center pt-3">Node JS Server</h3>	
				<p class="text-justify">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat.
				</p>
			</div>
		</div>
		<!-- Activity for s10 -->
		<div class="m-3 p-3">
			<h3 class="text-center">Core Tools</h3>
			<div class="flex-row">
				<div class="d-flex flex-row justify-content-center">
					<img width="150" src="images/logo-html5.png"/>
				</div>
				<div class="d-flex flex-row justify-content-center">
					<img width="150" src="images/logo-css3.png"/>
					<img width="150" src="images/logo-javascript.png"/>
				</div>
			</div>
			<h3 class="text-center">Other Tools</h3>
			<div class="flex-row flex-sm-column">
				<div class="d-flex flex row justify-content-center">
					<img width="150" src="images/logo-mongodb.png"/>
					<img width="150" src="images/logo-nodejs.png"/>
					<img width="150" src="images/logo-expressjs.png"/>
					<img width="150" src="images/logo-react.png"/>
					<img width="150" src="images/logo-heroku.png"/>
				</div>
			</div>
			<div class="flex-row flex-sm-column">	
				<div class="d-flex flex row justify-content-center">
					<img width="150" src="images/logo-git.png"/>
					<img width="150" src="images/logo-sublime-text-3.png"/>
					<img width="150" src="images/logo-postman.png"/>
					<img width="150" src="images/logo-gitlab-ci-cd.png"/>
				</div>
			</div>
		</div>
	</div>
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</div>
</body>
</html>